Ad

Adobe Airで製作したipaファイルをApplication Loaderでアップロードすると、「Invalid Pre-Release Train...」といったエラーメッセージが出てアップロードできない場合があります。

これはビルドのバージョンが前よりも大きな数字になっていない場合にでるエラーです。これが出た場合は、app.xmlの中の「versionLabel」を今までのビルドバージョンよりも上げる必要があります。

Adobe Animateだとビルドバージョンを変更するUIが用意されていないので、どこを変更すれば良いかすぐには分かりません。その上、アップルのエラーメッセージもどこを変更すれば良いかわかるようなものになっておらず、久しぶりにアップデートしようとするとはまることがあります。


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード印刷に適した表示   ページ新規作成 全ページ一覧 単語検索 最新ページの一覧   ヘルプ   最新ページのRSS 1.0 最新ページのRSS 2.0 最新ページのRSS Atom Powered by xpWiki
Counter: 118, today: 1, yesterday: 1
初版日時: 2018-04-21 (土) 22:21:48
最終更新: 2018-04-21 (土) 22:23:31 (JST) (121d) by njf
広告

ログイン

ユーザー名:


パスワード:





パスワード紛失


NJF